<!DOCTYPE html>
<html lang="ja">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>ユーザー情報変更画面</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5/css/all.min.css">
      <link rel="stylesheet" href="example.css">
    </head>

    <body>
        <header>
             <li class="nav-list-item">
      <nav class="navbar navbar-light bg-dark">
          <p class="nav-light" hreh="#">田中　太郎 さん</p>
                 </nav>
             </li>
    <a href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
    </header>
        <div class="container">
            <br/>
            <!-- ユーザー情報変更画面 -->
            <div class="row">
                <aside class="col-sm-0 col-md-2 col-lg-2 col-xl-2"></aside>
                <aside class="col-sm-12 col-md-8 col-lg-8 col-xl-8">
                    <div class="card">
                        <article class="card-body">
                            <h4 class="card-title text-center mb-4 mt-1">ユーザー情報更新</h4>
                            <hr>
                            <form action="./test3.html" method="POST">
                                <div class="form-group">
                                    <h3>ログインID</h3>
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                        </div>
                            <input class="form-control"type="text" name="user_id" value="id0001">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <h3>パスワード</h3>
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                        </div>
                                        <input class="form-control" placeholder="パスワードを入力してください。" type="password" name="password">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <h3>パスワード（確認）</h3>
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                        </div>
                                        <input class="form-control" placeholder="もう一度パスワードを入力してください。" type="password" name="repassword">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <h3>ユーザー名</h3>
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                        </div>
                                 <input class="form-control"type="text" name="user_name" value="田中 太郎">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <h3>生年月日</h3>
                                        <div class="input-group">
                                     <div class="input-group-prepend">
                                            </div>
                 <input type="date" name="date-start" id="date-start" class="form-control" value="1989/4/26"/>
                                            </div>
                                       </div>
                                <br/>
                                <div class="form-group row">
                                    <div class="col">
                                        <button type="submit" class="btn btn-primary btn-block" name="send" value="1"> 更新  </button>
                                    </div>
                                </div>
                                
                            </form>
                        </article>
                    </div>
                </aside>
                <aside class="col-sm-0 col-md-2 col-lg-2 col-xl-2"></aside>
            </div>
        </div>
        <div class="container mt-4">
        <button type="button" onclick="history.back(-1)">戻る</button>
        </div>
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    </body>
</html>